# List 'InspectionErrandFault'

Endpoint: GET /errands/inspections/reporting/inspectionerrandfault/list/
Version: 2.0.0
Security: customer_id, application_id, service_id, service_version_id, client_ct, client_object_id, client_secret

## Query parameters:

  - `_jsonl` (boolean)

  - `_order_by` (array)

  - `_page` (integer)

  - `_page_size` (integer)

  - `_search` (string)

  - `_slim` (boolean)

  - `_statistics` (boolean)

  - `global_realestates` (array)

  - `global_segments` (array)

  - `action_proposal` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `contains`, Supports negation (via `!`): `True`

Operator: `endswith`, Supports negation (via `!`): `True`

Operator: `icontains`, Supports negation (via `!`): `True`

Operator: `iendswith`, Supports negation (via `!`): `True`

Operator: `iexact`, Supports negation (via `!`): `True`

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

Operator: `istartswith`, Supports negation (via `!`): `True`

Operator: `startswith`, Supports negation (via `!`): `True`

  - `component` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

  - `created_at` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `gt`, Supports negation (via `!`): `True`

Operator: `gte`, Supports negation (via `!`): `True`

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

Operator: `lt`, Supports negation (via `!`): `True`

Operator: `lte`, Supports negation (via `!`): `True`

  - `custom_field_type` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

  - `custom_id` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `contains`, Supports negation (via `!`): `True`

Operator: `endswith`, Supports negation (via `!`): `True`

Operator: `icontains`, Supports negation (via `!`): `True`

Operator: `iendswith`, Supports negation (via `!`): `True`

Operator: `iexact`, Supports negation (via `!`): `True`

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

Operator: `istartswith`, Supports negation (via `!`): `True`

Operator: `startswith`, Supports negation (via `!`): `True`

  - `description` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `contains`, Supports negation (via `!`): `True`

Operator: `endswith`, Supports negation (via `!`): `True`

Operator: `icontains`, Supports negation (via `!`): `True`

Operator: `iendswith`, Supports negation (via `!`): `True`

Operator: `iexact`, Supports negation (via `!`): `True`

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

Operator: `istartswith`, Supports negation (via `!`): `True`

Operator: `startswith`, Supports negation (via `!`): `True`

  - `id` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

  - `inspection_errand` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

  - `organization` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

  - `responsible_party` (any)
    Filter can be negated by adding a `!` to the end of the parameter name.





**Additional operators:**

Operator: `gt`, Supports negation (via `!`): `True`

Operator: `gte`, Supports negation (via `!`): `True`

Operator: `in`, Supports negation (via `!`): `True`

Operator: `isnull`, Supports negation (via `!`): `True`

Operator: `lt`, Supports negation (via `!`): `True`

Operator: `lte`, Supports negation (via `!`): `True`

## Response 200 fields (application/json):

  - `organization` (object)

  - `organization.id` (string)

  - `id` (string, required)
    **Additional Validation Information:**
Must be unique

  - `custom_id` (string)

  - `created_at` (string)

  - `inspection_errand` (object, required)

  - `inspection_errand.id` (string)

  - `component` (object)
    **Additional Validation Information:**
This value can't bet set, when any of the following fields are set: `custom_field_type`
This field, or at least one of the following fields must be set: `custom_field_type`

  - `component.id` (string)

  - `custom_field_type` (object)
    **Additional Validation Information:**
This value can't bet set, when any of the following fields are set: `component`
This field, or at least one of the following fields must be set: `component`

  - `custom_field_type.id` (string)

  - `description` (string)

  - `action_proposal` (string)

  - `responsible_party` (integer)
    **Additional Validation Information:**
Enum Descriptions:
* `0` - Previous Tenant
* `1` - Current Tenant
* `2` - Future Tenant
* `3` - Owner Landlord
    Enum: 0, 1, 2, 3

